form.popup input[type='tel']{
    border-right: 0!important;
}


form.popup .with-border input, form.popup .with-border textarea {
    background: none;
    color: #000;
    width: 100%;
    border: 0;
    font-size: 1.125em;
    font-weight: 300;
    border-bottom: 1px solid #3a3a3e;
    padding-left: 28px;

}

form.popup .with-border input{
    line-height: 70px;
}
form.popup .with-border textarea{
    padding-top: 20px;
}


form.popup button[type=submit]{
    background-color: #fff;
    color: #ff0000;
    border: 2px solid rgba(0, 0, 0, 0.2);
}

form.popup button[type=submit]:hover{
    color: #000;
    border-color: #000;
}



